Error

two or more packages specified (libncursesw5 libsane-extras)